Bug 245385 - Review Request: avant-window-navigator - Composted Window Dock
Summary: Review Request: avant-window-navigator - Composted Window Dock
Status: CLOSED DUPLICATE of bug 238863
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-22 19:09 UTC by Jeremy Katz
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-29 01:04:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2007-06-22 19:09:59 UTC
Spec URL: http://people.redhat.com/~katzj/awn/avant-window-navigator.spec
SRPM URL: http://people.redhat.com/~katzj/awn/avant-window-navigator-0.1.1-1.20070622svn.src.rpm
Description: 
Avant Window Navgator (Awn) is a dock-like bar which sits at the bottom 
of the screen (in all its composited-goodness) tracking open windows. 


Note: this is a post-release snapshot since there hasn't been a release in a while.

Comment 1 James Bowes 2007-06-29 01:04:16 UTC

*** This bug has been marked as a duplicate of 238863 ***


Note You need to log in before you can comment on or make changes to this bug.